Subject: g98R7 Slow running on kernel 2.4

From: Max Valdéz <[email-masked]>
Date: Thu, 01 Mar 2001 15:34:51 -0600

Hi dear CCL`rs

I found myself having an ratter strange problem with g98 rev 7 in RedHat
7.1 (Kernel 2.4). I ran a couple of jobs that were supposed to finish in
90 minutes, and none of them was finished by monday. I think it's a
problem with my new kernel, I didn't recompile ( we don't have a PGI
license), just upgraded the kernel. Something strange is that I recall a
message  claiming a 20% of upspeeding just due to 2.4 kernel.

Would it be a problem with the kernel, or any other idea??

Anyone else with that problem?

I will thank any comments

Best wishes
Max